Topic: npm install of mdb5-react-ui-kit-pro-advanced

ForkedLightning priority asked 7 months ago


*Expected behavior*npm installs mdb5 react kit

*Actual behavior*error message - code 128

Resources (screenshots, code snippets etc.)

~/Desktop/develop/better-contact │ on main ?2 npm install git+https://oauth2:@git.mdbootstrap.com/mdb/react/mdb5/prd/mdb5-react-ui-kit-pro-advancednpm ERR! code 128npm ERR! An unknown git error occurrednpm ERR! command git --no-replace-objects ls-remote blank" rel="nofollow">https://oauth2:*_@git.mdbootstrap.com/mdb/react/mdb5/prd/mdb5-react-ui-kit-pro-advancednpm ERR! remote: The project you were looking for could not be found or you don't have permission to view it.npm ERR! fatal: repository 'https://git.mdbootstrap.com/mdb/react/mdb5/prd/mdb5-react-ui-kit-pro-advanced/' not found

npm ERR! A complete log of this run can be found in:npm ERR! /Users/nathanbatchelder/.npm/_logs/2022-04-23T03_12_24_793Z-debug-0.log


Mateusz Leciejewski staff answered 7 months ago


Hello,

The support forum is dedicated to technical questions.

All questions regarding MDB licensing, products, partnerships, and other non-technical queries should be asked directly to contact@mdbootstrap.com


I will help you in that case because I don't want to hold you any longer but please write directly to contact next time.

The error is because you do not have access to the React repositories. You should try to install the Standard version which you purchased.

Best regards, Mateusz



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB Standard
  • MDB Version: MDB5 4.0.0
  • Device: mac
  • Browser: chrome
  • OS: mac os
  • Provided sample code: No
  • Provided link: Yes
Tags